.version.index /* version checker */
{
	color: #000012;
	background-color: #DA50B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1405.5499999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu174
{
	width: 0.01px;
	margin-left: -100px;
}

#u174
{
	z-index: 6;
	min-height: 138px;
	padding-bottom: 76px;
}

#u168
{
	z-index: 10;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u174-bw
{
	z-index: 6;
	min-height: 138px;
}

#u78
{
	z-index: 7;
	min-height: 235px;
	padding-bottom: 24px;
}

#u174_align_to_page,#u78_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1538
{
	z-index: 67;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u1510
{
	z-index: 64;
	width: 675px;
	height: 213px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 262px;
}

#u78-bw
{
	z-index: 7;
	min-height: 235px;
	margin-top: 138px;
}

#u113
{
	z-index: 12;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u175-20
{
	z-index: 14;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u2219
{
	z-index: 74;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 1001px;
}

#u2219:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#u2236
{
	z-index: 75;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#pamphletu15991
{
	z-index: 86;
	width: 0.01px;
	height: 217px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 274px;
}

#u16013
{
	z-index: 87;
	width: 40px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 599px;
}

#u16014
{
	width: 10px;
	height: 10px;
}

#u16014:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16015
{
	width: 10px;
	height: 10px;
	left: 15px;
}

#u16014.PamphletThumbSelected,#u16015:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16016
{
	width: 10px;
	height: 10px;
	left: 30px;
}

#u16015.PamphletThumbSelected,#u16016:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16016.PamphletThumbSelected
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15994popup
{
	z-index: 91;
}

#u15994
{
	width: 653px;
}

#u16001
{
	z-index: 92;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u16002
{
	z-index: 93;
	width: 652px;
	margin-right: -10000px;
}

#u15998
{
	z-index: 95;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15999
{
	z-index: 96;
	width: 652px;
	margin-right: -10000px;
}

#u15995
{
	z-index: 98;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15998.MuseLinkActive,#u15995.MuseLinkActive
{
	width: 653px;
	height: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15996
{
	z-index: 99;
	width: 652px;
	margin-right: -10000px;
}

#pu6405
{
	width: 0.01px;
	padding-bottom: 314px;
	margin-left: -100px;
	margin-top: -276px;
}

#u6405
{
	z-index: 79;
	width: 51px;
	height: 294px;
	top: 105px;
	left: 0px;
}

#u6405:hover
{
	width: 51px;
	height: 294px;
	min-height: 0px;
	margin: 0px;
}

#u1558
{
	z-index: 84;
	width: 188px;
	top: 271px;
	left: 841px;
}

#pu7876
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: -37px;
}

#u7876
{
	z-index: 2;
	width: 126px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 975px;
}

#u7861
{
	z-index: 4;
	width: 1116px;
	margin-right: -10000px;
}

#u1514
{
	z-index: 65;
	width: 170px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 792px;
}

#u1570
{
	z-index: 69;
	width: 40px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 1016px;
}

#u1850
{
	z-index: 71;
	width: 590px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 41px;
}

#u2053
{
	z-index: 73;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 722px;
}

#u2053:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2053.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u12030
{
	z-index: 81;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 722px;
}

#u2187
{
	z-index: 101;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 657px;
	left: 363px;
}

#u2150-50
{
	z-index: 103;
	width: 587px;
	min-height: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 102px;
}

#u2150-5
{
	font-size: 34px;
	color: #D2031D;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u2150,#u2150-3
{
	color: #000000;
}

#u2150-2,#u2150-4
{
	color: #C1272D;
}

#u2150-16
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u2150-39
{
	font-size: 38px;
	line-height: 1.26;
	color: #C1272D;
	font-weight: bold;
}

#u2150-6,#u2150-8,#u2150-10,#u2150-11,#u2150-13,#u2150-14,#u2150-18,#u2150-24,#u2150-25,#u2150-27,#u2150-28,#u2150-30,#u2150-31,#u2150-33,#u2150-35,#u2150-37,#u2150-41,#u2150-43,#u2150-45,#u2150-46,#u2150-47
{
	font-size: 14px;
	color: #000000;
}

#u2150-48
{
	font-size: 12px;
	color: #000000;
}

#u2151-19
{
	z-index: 153;
	width: 567px;
	min-height: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 102px;
}

#u7753
{
	z-index: 172;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 102px;
}

#u7745
{
	z-index: 175;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u4632
{
	z-index: 173;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u7754
{
	z-index: 177;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1012px;
	left: 102px;
}

#u7757
{
	z-index: 180;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u7755
{
	z-index: 178;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#pu6389
{
	width: 0.01px;
	padding-bottom: 990px;
	margin-left: -100px;
	margin-top: -1010px;
}

#u6389
{
	z-index: 77;
	width: 51px;
	top: 411px;
	left: 0px;
}

#u10514
{
	z-index: 80;
	width: 98px;
	height: 75px;
	bottom: 0px;
	right: 28px;
}

#u10514:hover
{
	width: 98px;
	height: 75px;
	min-height: 0px;
	margin: 0px;
}

#pu1494
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: 9px;
}

#u1494
{
	z-index: 8;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 41px;
}

#u1494_clip
{
	width: 1116px;
	height: 109px;
}

#u1494_img
{
	margin-right: -3px;
}

#u1499
{
	z-index: 62;
	width: 77px;
	margin-bottom: -107px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 696px;
}

#u14580
{
	z-index: 82;
	width: 40px;
	margin-bottom: -41px;
	margin-right: -10000px;
	margin-top: -129px;
	left: 259px;
}

#pu1412-4
{
	width: 0.01px;
	margin-left: 285px;
	margin-top: 9px;
}

#u1412-4
{
	z-index: 38;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1413-4
{
	z-index: 42;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u1414-4
{
	z-index: 46;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u1415-4
{
	z-index: 50;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u1416-4
{
	z-index: 54;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u1417-4
{
	z-index: 58;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u1412-4:hover,#u1413-4:hover,#u1414-4:hover,#u1415-4:hover,#u1416-4:hover,#u1417-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1409-4
{
	z-index: 34;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

